<?php

namespace App\Modelos;

use Librerias\Database;

class UserModel extends Database
{
    protected $table    = 'app_users';
    protected $id       = 'user_id';

    public function getUserId(string $user)
    {
        return $this->consultar("SELECT * FROM app_users WHERE user_username='$user'")->row();
    }

    public function getUserPerData($id)
    {
        return $this->consultar("SELECT * FROM app_info_user WHERE uinfo_id=$id")->row();
    }

}